<?php
	namespace Api\Libs\Rcon;
	
	interface IRcon {
		public function connect();
		public function disconnect();
		public function checkConnection();
		public function sendCommand(string $command, bool $response = false);
	}